Subject: [PATCHv4 00/15] clk: ti: add support for hwmod clocks

From: [email-masked] (Tony Lindgren)
Date: Mon, 12 Dec 2016 17:37:48 -0800

* Tony Lindgren <[email-masked]> [161212 17:33]:
> 
> So we just need the clockdomain clock nodes, then each clock output is
> just offset from that clockdomain. And we can have readable defines
> for the offsets. That's all there should be to it.

And we actually have already have the clock-output-names property so
no need to define anything for the clockdomain clock outputs I guess.

Regards,

Tony